
LABINVENT (InventIrap) - Evolution #5006
Actions # 4974 (Nouveau): ******* FEATURE - SUIVIS *******
SUIVI - relance : trouver un moyen de relancer automatiquement les suivis périodiques (ou bien avec 
une date programmée)
05/09/2017 01:32 pm - Etienne Pallier

Status: Nouveau Start date: 05/09/2017
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: SUIVI Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Related issues:
Copied to Evolution # 5047: SUIVI - materiels/view + suivis/view + suivis/ind... Fermé 05/09/2017

History
#1 - 05/23/2017 03:55 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#2 - 05/23/2017 03:56 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 05/23/2017 03:57 pm - Etienne Pallier
- Target version deleted (version 2.7.x)

#4 - 07/24/2018 04:38 pm - Anonymous
- Category set to SUIVI

#5 - 12/23/2018 05:04 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
